body{
	background: #171a23;
}
/*swiper轮播*/
.banner1 {
	width: 100%;
	background: url(../img/banner.jpg) no-repeat center;
	background-size:cover;
}
.banner2 {
	width: 100%;
	background: url(../img/banner.jpg) no-repeat center;
	background-size:cover;
}
.banner3 {
	width: 100%;
	background: url(../img/banner.jpg) no-repeat center;
	background-size:cover;
}
.swiper-pagination-bullet {
	width: 40px;
	height: 1px;
	display: inline-block;
	border: 1px solid #fff;
	border-radius: 0;
	background: #5c5f61;
}
.swiper-container {
	margin: 0 auto;
	overflow: hidden;
	z-index: 1;
	width: 100%;
	position: relative;
	z-index: 3;
}
.swiper-container-horizontal>.swiper-pagination-bullets{bottom: 16px !important;}
.swiper-pagination-bullet {
    background: #fff;
}
.swiper-pagination-bullet-active {
    opacity: 1;
    background: #f6a724 !important;
    border: 1px solid #f6a724;
}
.swiper-container .banner-inner{
	position: absolute;
	    width: 80%;
	    top: 50%;
	    margin-top: -110px;
	    left: 50%;
	    z-index: 3;
	    margin-left: -42%;
	    text-align: left;
}
.banner-inner .tit{
	font-size: 28px;
	    color: #fff;
}
.banner-inner .title{
	color: #a39c8e;
	font-size: 14px;
	margin-top: 5px;
}
.banner-inner  .text button{
	background: url(../img/btn-bg.png) no-repeat center;
	    width: 120px;
	    background-size: contain;
	    height: 40px;
	    line-height: 10px;
	    border: none;
	    color: #ffcc6f;
	    font-size: 14px;
}
.banner-inner  .text{
	margin-top: 25px;
}
.banner-inner  .text button span{
	position: relative;
	top: -3px;
}
.service .title,.product .title,.about .title,.case .title{
	margin: 30px auto;
	max-width: 550px;
	color: #fff;
	    text-align: center;
	    background: url(../img/title-bg.png) no-repeat center;
	    background-size: contain;
		margin-bottom: 50px;
}
.service .title dl,.product .title dl,.about .title,.case .title{
	font-size: 20px;
}
.service .title dt,.product .title dt,.about .title dt,.case .title dt{
	font-size: 16px;
	    position: relative;
	    top: -10px;
	    left: -10px;
}
.service .title dd,.product .title dd,.about .title dd,.case .title dd{
	position: relative;
	    top: 0px;
	   left: -5px;
}
.service-item{
	background: #000;
	   padding: 15px 8px;
	    border: 1px solid #ffcc6f;
		position: relative;
		margin-bottom: 50px;
}
.service-item dd.more{
	color: #ffcc6f;
	margin-top: 20px;
}
.service-item dd.more a{
	color: #fff;
}
.service-item .text{
	width: 50%;
}
.service-item dt{
	color: #ffcc6f;
	    font-size: 18px;
}
.service-item dt img{
	width: 25px;
}
.service-item dd{
	color: #c1c1c1;
	    font-size: 14px;
	    margin-left: 30px;
}
.service-item .service-item-bg{
	position: absolute;
	    width: 60%;
	    bottom: 0;
	    left: -1px;
	height: 100%;
}
.service-item-img{
	position: absolute;
	    width: 58%;
	    bottom: -1px;
	    left: -1px;
	height: 100%;
}
.service-item.right .service-item-bg{
	right: -1px;
	left: auto;
}
.service-item.right .service-item-img {
    right: -1px;
    left: auto;
}
.service-item.right dt img {
    width: 35px;
}
.product-item{
	position: relative;
	    text-align: center;
	    margin-bottom: 30px;
}
.product-pic{
	width: 85%;
}
.product-item .name{
	color: #ffcc6f;
	    font-size: 18px;
	    width: 220px;
	    max-width: 290px;
	    background: url(../img/product-bg.png) no-repeat center;
	    background-size: contain;
	    height: 45px;
	    line-height: 45px;
	    position: absolute;
	    top: 20px;
	    left: -10px;
}
.product{
	background: url(../img/productBg.png) no-repeat center;
	background-size: cover;
	position: relative;
}
.swiper-prev{
	width: 18px;
	height: 22px;
	background: url(../img/arrow-l.png) no-repeat center;
	background-size: contain;
	left: 60px;
}
.swiper-next{
	width: 18px;
	height: 22px;
	background: url(../img/arrow-r.png) no-repeat center;
	background-size: contain;
	right: 60px;
}
.swiper-container1{
	position: relative;
	padding-bottom: 30px;
}
.swiper-button {
    position: absolute;
    bottom: 16px;
	z-index: 10;
}
.product .tips{
	text-align: center;
	    position: absolute;
	    width: 100%;
	    font-size: 16px;
	    color: #fefefe;
	    bottom: 16px;
		z-index: 8;
}
.about{
	background: url(../img/about-bg.png) no-repeat center;
	    background-size: cover;
	    padding: 25px 0;
	    padding-bottom: 35px;
}
.about .content{
	text-align: center;
	    color: #fff;
	    background: rgba(0,0,0,.2);
	    padding: 15px;
	    box-shadow: 0 0 10px #fff;
		padding-top: 25px;
}
.about .content p{
	line-height: 30px;
	font-size: 14px;
	color: white;
}
.about .content a{
	display: block;
	    width: 180px;
	    height: 42px;
	    text-align: center;
	    line-height: 42px;
	    font-size: 16px;
	    border: 1px solid #ffcc6f;
	    color: #ffcc6f;
	    margin: 15px auto;
}
.filter .search select{
	border: 1px solid #433e40 !important;
	    width: 49% !important;
	    height: 38px;
	    line-height: 38px;
	    font-size: 13px;
	    border-radius: 5px;
	    background: #131a24;
	    color: #9b9b9b;
	    margin-top: 0;
	    padding: 0 5px;
	    margin-bottom: 0;
		    appearance: auto !important;
}
.filter{
	padding: 10px 0;
}
.filter .search select:focus{
	outline: none;
}
.filter button{
width: 70px;
    height: 38px;
    font-size: 14px;
    border-radius: 5px;
    background: #f1d0b3;
    color: #333;
	border: none;
}
.filter button img{
	width: 15px;
	    margin-right: 5px;
	    position: relative;
	    top: -2px;
}
.brand-list ul li{
	float: left;
	    width: 33.333333%;
	    text-align: center;
	    color: #c0c0c0;
	    height: 35px;
	    line-height: 35px;
	    font-size: 13px;
}
.brand-list ul li.on span{
	color: #f1d0b3;
	   width: 98%;
	    height: 25px;
	        line-height: 25px;
	    border: 1px solid #f7f7f7;
	    border-radius: 20px;
	    display: block;
	    margin: auto;
	    background: #202432;
		font-weight: bold;
		position: relative;
		    top: 5px;
}
.brand-list{
	background: #131a24;
	    border: 1px solid #433e40;
	    padding: 5px 0;
	    margin: 15px 0;
}
.case{
    background: #272a34;
    padding: 20px 0;
}
.case-item{
	width: 33.33333%;
	float: left;
	margin-bottom: 15px;
}
.case-item dl dt{
	min-height: 80px;
}
.case-item dl{
	width: 92%;
	margin: auto;
}
.case-item dl dd{
	background: url(../img/case-bg.png) no-repeat center;
	    background-size: cover;
	    padding: 5px;
}
.case-item .mt{
	font-size: 14px;
	color: #fff;
	text-align: center;
	overflow: hidden;white-space: nowrap;text-overflow: ellipsis;width:100%
}
.case-item .mc {
    font-size: 12px;
    color: #6a6a6a;
	text-align: center;
	overflow: hidden;white-space: nowrap;text-overflow: ellipsis;width:100%
}
.case .title{
	margin-bottom: 25px;
}
.more{
	text-align: center;
}
.more button{
	border: 1px solid #ffcc6f;
	    color: #ffcc6f;
	    background: none;
	    width: 100px;
	    height: 30px;
	    border-radius: 5px;
	    margin-top: 20px;
	
}